Fix uncaught nsIScrollBoxObject.ensureElementIsVisible promise rejections in the netmonitor tests
Part of bug  There is a single rejection across most tests:

"A promise chain failed to handle a rejection at  - A promise chain failed to handle a rejection: Component returned failure code:  (NS_ERROR_UNEXPECTED) [nsIScrollBoxObject.ensureElementIsVisible]"
